@font-face {
  font-family: "Encode Sans Condensed";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/encode-sans/encode-sans-condensed-300.ttf") format("truetype");
}

@font-face {
  font-family: "Encode Sans Condensed";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/encode-sans/encode-sans-condensed-400.ttf") format("truetype");
}

@font-face {
  font-family: "Encode Sans Condensed";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/encode-sans/encode-sans-condensed-600.ttf") format("truetype");
}

@font-face {
  font-family: "Encode Sans Condensed";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/encode-sans/encode-sans-condensed-700.ttf") format("truetype");
}

